<?xml version="1.0" encoding="utf-8"?>
<formats version="1">
  <format id="Epson.Stylus Photo R285 Printer" name="Stylus Photo R285 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo R285">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo R2880 Printer" name="Stylus Photo R2880 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo R2880">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo R290 Printer" name="Stylus Photo R290 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo R290">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>  
  <format id="zweckform.3654" name="3654 CD %Labels" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.6015" name="6015 CD %Labels" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.6043" name="6043 CD %Labels" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.6044" name="6044 CD %Labels" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.6045" name="6045 CD %Labels" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.6046" name="6046 CD %Labels" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.6047" name="6047 CD %Labels" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.6074" name="6074 %Inkjet %Glossy CD %Labels" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.6082" name="6082 %Inkjet %Glossy CD %Labels" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.6115" name="6115 %Inkjet CD %Labels" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.6117" name="6117 CD %Labels" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.6118" name="6118 CD %Labels" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.32250" name="32250 CD %Inserts" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="jewel-case-front" top-distance="24" left-distance="59" width="121" height="121" background-overlap="0"/>
      <item type="jewel-case-back" top-distance="155" left-distance="29" width="151" height="118" width-fold="6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.32251" name="32251 CD %Inserts. %Inkjet" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="jewel-case-front" top-distance="24" left-distance="59" width="121" height="121" background-overlap="0"/>
      <item type="jewel-case-back" top-distance="155" left-distance="29" width="151" height="118" width-fold="6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.C32250" name="C32250 CD %Inserts" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="jewel-case-front" top-distance="24" left-distance="59" width="121" height="121" background-overlap="0"/>
      <item type="jewel-case-back" top-distance="155" left-distance="29" width="151" height="118" width-fold="6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.C32251" name="C32251 CD %Inserts" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="jewel-case-front" top-distance="24" left-distance="59" width="121" height="121" background-overlap="0"/>
      <item type="jewel-case-back" top-distance="155" left-distance="29" width="151" height="118" width-fold="6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.C6074" name="C6074 CD %Labels - %Photo_Quality %Glossy" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.C9660" name="C9660 %Full_Face CD PQ %Label" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="17" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="17" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.C9780" name="C9780 %Photo_Quality DVD %Labels" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.J6115" name="J6115 CD &amp; DVD %Labels" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.J8431" name="J8431 CD %Case %Insert" media-type="label" vendor="Zweckform">
    <sheet orientation="Landscape" wx-format="3" width="210" height="297">
      <item type="jewel-case-front" top-distance="44" left-distance="27" width="121" height="121" background-overlap="0"/>
      <item type="jewel-case-front" top-distance="44" left-distance="148" width="121" height="121" background-overlap="0"/>
    </sheet>
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="jewel-case-back" top-distance="22" left-distance="29" width="151" height="117" width-fold="6" background-overlap="0"/>
      <item type="jewel-case-back" top-distance="157" left-distance="29" width="151" height="117" width-fold="6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.J8431 slim-case" name="J8431 CD %Case %Insert" media-type="label" vendor="Zweckform">
    <sheet orientation="Landscape" wx-format="3" width="210" height="297">
      <item type="slim-case" top-distance="44" left-distance="27" width="121" height="121" background-overlap="0"/>
      <item type="slim-case" top-distance="44" left-distance="148" width="121" height="121" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.J8434" name="J8434 CD %Inserts" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="jewel-case-front" top-distance="24" left-distance="59" width="121" height="121" background-overlap="0"/>
      <item type="jewel-case-back" top-distance="155" left-distance="29" width="151" height="118" width-fold="6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.J8435" name="J8435 CD %Case %Insert %Standard %cover &amp; %tray x1" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="jewel-case-front" top-distance="24" left-distance="59" width="121" height="121" background-overlap="0"/>
      <item type="jewel-case-back" top-distance="155" left-distance="29" width="151" height="118" width-fold="6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.J8570" name="J8570 %Full_Face CD &amp; DVD %Label. %Clear" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="17" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="17" background-overlap="0"/>
    </sheet>
  </format>
  <format id="CDLabelCorp" name="CD LabelCorp" media-type="label" vendor="">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="6" left-distance="6" width="114.5" height="114.5" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="133.5" left-distance="6" width="114.5" height="114.5" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="CDStomperA4" name="CD Stomper (A4)" media-type="label" vendor="">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="17" left-distance="13" width="117.6" height="117.6" inner-diameter="40.6" background-overlap="0"/>
      <item type="disc" top-distance="164.0" left-distance="80" width="117.6" height="117.6" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="CDStomperLetter" name="CD Stomper Letter" media-type="label" vendor="">
    <sheet orientation="Portrait" wx-format="1" width="215" height="279">
      <item type="disc" top-distance="16" left-distance="13" width="117.6" height="117.6" inner-diameter="40.6" background-overlap="0"/>
      <item type="disc" top-distance="146.0" left-distance="85.9" width="117.6" height="117.6" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="DataBecker.Letter" name="Data Becker (Letter)" media-type="label" vendor="">
    <sheet orientation="Portrait" wx-format="1" width="215" height="279">
      <item type="disc" top-distance="16" left-distance="49.5" width="116" height="116" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="147.4" left-distance="49.5" width="116" height="116" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="DataBecker.Letter.BigPicture" name="Data Becker Big Picture (Letter)" media-type="label" vendor="">
    <sheet orientation="Portrait" wx-format="1" width="215" height="279">
      <item type="disc" top-distance="15" left-distance="49.0" width="118" height="118" inner-diameter="17" background-overlap="0"/>
      <item type="disc" top-distance="146.4" left-distance="49.0" width="118" height="118" inner-diameter="17" background-overlap="0"/>
    </sheet>
  </format>
  <format id="DataBecker.A4.XXL" name="Data Becker XXL (A4)" media-type="label" vendor="">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="15.5" left-distance="46.0" width="118" height="118" inner-diameter="17" background-overlap="0"/>
      <item type="disc" top-distance="163.9" left-distance="49.0" width="118" height="118" inner-diameter="17" background-overlap="0"/>
    </sheet>
  </format>
  <format id="DiscWasher" name="Discwasher (Letter)" media-type="label" vendor="">
    <sheet orientation="Portrait" wx-format="1" width="215" height="279">
      <item type="disc" top-distance="18.5" left-distance="35.1" width="118" height="118" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="143.0" left-distance="63.0" width="118" height="118" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.J8676" name="J8676 %Full_Face CD %Labels" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="17" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="17" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.J8743" name="J8743 CD %Labels ClassicSize" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.J8770" name="J8770 %Full_Face CD %Label" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="17" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="17" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.J8776" name="J8776 %Full_Face CD &amp; DVD %Holographic %Label" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="17" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="17" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.J8777" name="J8777 %Full_Face CD &amp; DVD %Silver %Label" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="17" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="17" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.J8778" name="J8778 %Full_Face CD &amp; DVD %Gold %Label" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.L6015" name="L6015 CD %Labels" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.L6043" name="L6043 Classic Size CD %Labels" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.L6044" name="L6044 CD %Labels" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.L6045" name="L6045 CD %Labels" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.L6046" name="L6046 CD %Labels" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.L6047" name="L6047 CD %Labels" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.L6117" name="L6117 CD &amp; DVD %Labels %silver" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.L7435" name="L7435 CD %Case %Insert %Cover &amp; %Tray_in_one" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="jewel-case-front" top-distance="24" left-distance="59" width="121" height="121" background-overlap="0"/>
      <item type="jewel-case-back" top-distance="155" left-distance="29" width="151" height="118" width-fold="6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.L7676" name="L7676 %Full_Face CD %Labels. B+W" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="17" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="17" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.L7678" name="L7678 %Car %Audio CD %Labels" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.L7760" name="L7760 %Full_Face CD %Labels. %Colour %Laser" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="17" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="17" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.L7776" name="L7776 CD &amp; DVD %Labels. SuperSize. %Colour %Laser" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="17" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="17" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.L7860" name="L7860 DVD %Labels" media-type="label" vendor="Zweckform">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="46" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.J8437" name="J8437 DVD %Case %Insert - %Standard x1" media-type="label">
    <sheet orientation="Landscape" wx-format="3" width="210" height="297">
      <item type="dvd-case" top-distance="14" left-distance="12" width="273" height="183" width-fold="14" background-overlap="0"/>
    </sheet>
  </format>
  <format id="zweckform.J8437 SlimDVD" name="J8437 DVD %Case %Insert - %Slim x1" media-type="label">
    <sheet orientation="Landscape" wx-format="3" width="210" height="297">
      <item type="dvd-case" top-distance="14" left-distance="12" width="265" height="183" width-fold="6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="dvd-case-A4 Sheet" name="&lt;%A4_Sheet (%Standard)&gt;" media-type="paper" default="true">
    <sheet orientation="Landscape" wx-format="3" width="210" height="297">
      <item type="dvd-case" top-distance="10" left-distance="10" width="273" height="183" width-fold="14" background-overlap="0"/>
    </sheet>
  </format>
  <format id="dvd-case-A4 Sheet (Slim)" name="&lt;%A4_Sheet (%Slim)&gt;" media-type="paper" standard="true">
    <sheet orientation="Landscape" wx-format="3" width="210" height="297">
      <item type="dvd-case" top-distance="10" left-distance="10" width="273" height="183" width-fold="6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="booklet-A4 Sheet" name="&lt;%A4_Sheet&gt;" media-type="paper" default="true">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="booklet" top-distance="10" left-distance="10" width="110" height="180" background-overlap="0"/>
    </sheet>
  </format>
  <format id="booklet-A4 Sheet, folded" name="&lt;%A4_Sheet (%Folded %Booklet)&gt;" media-type="paper" standard="true">
    <sheet orientation="Landscape" wx-format="3" width="210" height="297">
      <item type="booklet" top-distance="10" left-distance="10" width="220" height="180" width-fold="110" folded="true" background-overlap="0"/>
    </sheet>
  </format>
  <format id="slim-case-A4 Sheet" name="&lt;%A4_Sheet&gt;" media-type="paper" default="true">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="slim-case" top-distance="10" left-distance="10" width="121" height="121" background-overlap="0"/>
      <item type="slim-case" top-distance="140" left-distance="10" width="121" height="121" background-overlap="0"/>
    </sheet>
  </format>
  <format id="jewel-case-A4 Sheet" name="&lt;%A4_Sheet&gt;" media-type="paper" default="true">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="jewel-case-front" top-distance="24" left-distance="60" width="121" height="121" background-overlap="0"/>
      <item type="jewel-case-back" top-distance="155" left-distance="30" width="151" height="118" width-fold="6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="blur-ray-case-A4 Sheet" name="&lt;%A4_Sheet&gt;" media-type="paper" default="true">
    <sheet orientation="Landscape" wx-format="3" width="210" height="297">
      <item type="blu-ray-case" top-distance="10" left-distance="10" width="270" height="150" width-fold="10" background-overlap="0"/>
    </sheet>
  </format>
  <format id="disc-A4 Sheet" name="&lt;%A4_Sheet&gt;" media-type="paper" default="true">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="21" left-distance="47" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="158" left-distance="47" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="slim-case-A4 Sheet, folded" name="&lt;%A4_Sheet, %Folded&gt;" media-type="paper" standard="true">
    <sheet orientation="Landscape" wx-format="3" width="210" height="297">
      <item type="slim-case" top-distance="10" left-distance="10" width="242" height="121" width-fold="121" folded="true" background-overlap="0"/>
    </sheet>
  </format>
  <format id="jewel-case-a4 sheet, folded" name="&lt;%A4_Sheet,%Folded&gt;" media-type="paper" standard="true">
    <sheet orientation="Landscape" wx-format="3" width="210" height="297">
      <item type="jewel-case-front" top-distance="24" left-distance="20" width="242" height="121" width-fold="121" folded="true" background-overlap="0"/>
    </sheet>
    <sheet orientation="Landscape" wx-format="3" width="210" height="297">
      <item type="jewel-case-back" top-distance="20" left-distance="20" width="151" height="118" width-fold="6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo R220 Printer" name="Stylus Photo R220 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo R220">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.15" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo R300 Printer" name="Stylus Photo R300 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo R300">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo R200 Printer" name="Stylus Photo R200 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo R200">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo R320 Printer" name="Stylus Photo R320 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo R320">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo R340 Printer" name="Stylus Photo R340 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo R340">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo R350 Printer" name="Stylus Photo R350 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo R350">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>  
  <format id="Epson.Stylus Photo R360 Printer" name="Stylus Photo R360 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo R360">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>    
  <format id="Epson.Stylus Photo R390 Printer" name="Stylus Photo R390 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo R390">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>      
  <format id="Epson.Stylus Photo R800 Printer" name="Stylus Photo R800 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo R800">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo 2100 Printer" name="Stylus Photo 2100 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo 2100">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo 2200 Printer" name="Stylus Photo 2200 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo 2200">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>  
  <format id="Epson.Stylus Photo 1400 Printer" name="Stylus Photo 1400 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo 1400">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>  
  <format id="Epson.PM-4000PX Printer" name="Epson PM-4000PX %Printer" media-type="disc" vendor="Epson" printer-name="Epson PM-4000PX">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="9.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Artisan700.Printer" name="Epson Artisan 700 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Artisan 700">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.5" left-distance="16.0" width="118" height="118" inner-diameter="40" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Tray#1.Printer" name="Epson %Tray #1 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Tray #1">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="80.3" left-distance="82.0" width="118.1" height="118.1" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Tray#2.Printer" name="Epson %Tray #2 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Tray #2">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.9" left-distance="15.7" width="118.1" height="118.1" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="EZ.4200.Printer" name="EZ/CD %Print 4200 %Printer" media-type="disc" vendor="EZ" printer-name="EZ/CD Print 4200">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="17.3" left-distance="17.1" width="118.1" height="118.1" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="EZ.5700.Printer" name="EZ/CD %Print 5700 %Printer" media-type="disc" vendor="EZ" printer-name="EZ/CD Print 5700">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="20.6" left-distance="17" width="118.1" height="118.1" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="EZ.6500.Printer" name="EZ/CD %Print 6500 %Printer" media-type="disc" vendor="EZ" printer-name="EZ/CD Print 6500">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="4.3" left-distance="30.2" width="118.1" height="118.1" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="EZ.Plus.Printer" name="EZ/CD %Print Plus %Printer" media-type="disc" vendor="EZ" printer-name="EZ/CD Print 6500">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="18.8" left-distance="17.0" width="118.1" height="118.1" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Artisan800.Printer" name="Epson Artisan 800 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Artisan 800">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.5" left-distance="16.0" width="118" height="118" inner-diameter="40" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.PM-870C Printer" name="Epson PM-870C %Printer" media-type="disc" vendor="Epson" printer-name="Epson PM-870C">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="81.35" left-distance="83.05" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.PM-890C Printer" name="Epson PM-890C %Printer" media-type="disc" vendor="Epson" printer-name="Epson PM-890C">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="81.35" left-distance="83.05" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.PM-900C Printer" name="Epson PM-900C %Printer" media-type="disc" vendor="Epson" printer-name="Epson PM-900C">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="81.35" left-distance="83.05" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.PM-920C Printer" name="Epson PM-920C %Printer" media-type="disc" vendor="Epson" printer-name="Epson PM-920C">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="81.35" left-distance="83.05" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.PM-930C Printer" name="Epson PM-930C %Printer" media-type="disc" vendor="Epson" printer-name="Epson PM-930C">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="9.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.PM-950C Printer" name="Epson PM-950C %Printer" media-type="disc" vendor="Epson" printer-name="Epson PM-950C">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="9.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.PM-970C Printer" name="Epson PM-970C %Printer" media-type="disc" vendor="Epson" printer-name="Epson PM-970C">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="9.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.PM-980C Printer" name="Epson PM-980C %Printer" media-type="disc" vendor="Epson" printer-name="Epson PM-980C">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="9.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.PM-D750 Printer" name="Epson PM-D750 %Printer" media-type="disc" vendor="Epson" printer-name="Epson PM-D750">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="9.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.PM-G700 Printer" name="Epson PM-G700 %Printer" media-type="disc" vendor="Epson" printer-name="Epson PM-G700">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="9.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.PM-G800 Printer" name="Epson PM-G800 %Printer" media-type="disc" vendor="Epson" printer-name="Epson PM-G800">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="9.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.PM-G900 Printer" name="Epson PM-G900 %Printer" media-type="disc" vendor="Epson" printer-name="Epson PM-G900">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="9.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  
  <format id="Epson.Tray Type #2" name="%Tray_Type #2" media-type="disc" vendor="Epson" printer-name="Epson  #2">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="9.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Tray Type #1" name="%Tray_Type #1" media-type="disc" vendor="Epson" printer-name="Epson  #1">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="81.35" left-distance="83.05" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo 900 Printer" name="Stylus Photo 900 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo 900">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="81.35" left-distance="83.05" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.i9950 Printer" name="i9950 %Printer" media-type="disc" vendor="Canon" printer-name="Canon i9950">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="103.15" left-distance="11.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma iP3000 Printer" name="Pixma iP3000 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma iP3000">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="88.15" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma iP4000 Printer" name="Pixma iP4000 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma iP4000">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="88.15" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma iP4200 Printer" name="Pixma iP4200 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma iP4200">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="88.15" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma iP5000 Printer" name="Pixma iP5000 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma iP5000">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="88.15" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma iP5200 Printer" name="Pixma iP5200 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma iP5200">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="88.15" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma iP6000D Printer" name="Pixma iP6000D %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma iP6000D">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="88.15" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma iP8500 Printer" name="Pixma iP8500 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma iP8500">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="88.15" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma MP750 Printer" name="Pixma MP750 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma MP750">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="88.15" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma MP780 Printer" name="Pixma MP780 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma MP780">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="88.15" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma MP760 Printer" name="Pixma MP760 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma MP760">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="88.15" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo R1800 Printer" name="Stylus Photo R1800 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo R1800">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo R1900 Printer" name="Stylus Photo R1900 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo R1900">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>  
  <format id="HP.Photosmart D5145 Printer" name="Photosmart D5145 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart D5145">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7.15" left-distance="7.15" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="HP.Photosmart D5100 Printer" name="Photosmart D5100 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart D5100">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7.15" left-distance="7.15" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>  
  <format id="HP.Photosmart D5155 Printer" name="Photosmart D5155 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart D5155">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7.15" left-distance="7.15" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="HP.Photosmart D5160 Printer" name="Photosmart D5160 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart D5160">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7.15" left-distance="7.15" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="HP.Photosmart D5168 Printer" name="Photosmart D5168 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart D5168">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7.15" left-distance="7.15" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="HP.Photosmart D5300 Printer" name="Photosmart D5300 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart D5300">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7.15" left-distance="7.15" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format> 
<format id="HP.Photosmart D5360 Printer" name="Photosmart D5360 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart D5360">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7.15" left-distance="7.15" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>  
<format id="HP.Photosmart D5363 Printer" name="Photosmart D5363 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart D5363">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7.15" left-distance="7.15" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>    
<format id="HP.Photosmart D5368 Printer" name="Photosmart D5368 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart D5368">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7.15" left-distance="7.15" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>      
 <format id="HP.Photosmart D5400 Printer" name="Photosmart D5400 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart D5400">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7.0" left-distance="7.0" width="116" height="116" inner-diameter="40.0" background-overlap="0"/>
    </sheet>
  </format>      
<format id="HP.Photosmart D5460 Printer" name="Photosmart D5460 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart D5460">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7.0" left-distance="7.0" width="116" height="116" inner-diameter="40.0" background-overlap="0"/>
    </sheet>
  </format>        
  <format id="Canon.i865 Printer" name="i865 %Printer" media-type="disc" vendor="Canon" printer-name="Canon i865">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="91.9" left-distance="6.3" width="100" height="100" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.i905D Printer" name="i905D %Printer" media-type="disc" vendor="Canon" printer-name="Canon i905D">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="92.95" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.i965 Printer" name="i965 %Printer" media-type="disc" vendor="Canon" printer-name="Canon i965">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="92.95" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma MP500 Printer" name="Pixma MP500 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma MP500">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="88.15" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma MP530 Printer" name="Pixma MP530 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma MP530">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="88.15" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma MP600 Printer" name="Pixma MP600 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma MP600">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="92.25" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma MP610 Printer" name="Pixma MP610 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma MP610">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="92.25" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma MP600R Printer" name="Pixma MP600R %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma MP600R">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="92.25" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>  
  <format id="Canon.Pixma MP800 Printer" name="Pixma MP800 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma MP800">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="88.15" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma MP800R Printer" name="Pixma MP800R %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma MP800R">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="88.15" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma MP810 Printer" name="Pixma MP810 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma MP810">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="92.25" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma MP830 Printer" name="Pixma MP830 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma MP830">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="88.15" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
<format id="Canon.Pixma MP950 Printer" name="Pixma MP950 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma MP950">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="92.25" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
<format id="Canon.Pixma MP960 Printer" name="Pixma MP960 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma MP960">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="92.25" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>  
<format id="Canon.Pixma MX850 Printer" name="Pixma MX850 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma MX850">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="92.25" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
</format>    
<format id="Canon.Pixma MP970 Printer" name="Pixma MP970 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma MP970">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="92.25" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>      
  <format id="Canon.Pixma iP4000R Printer" name="Pixma iP4000R %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma iP4000R">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="88.15" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma iP4300 Printer" name="Pixma iP4300 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma iP4300">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="92.25" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma iP4500 Printer" name="Pixma iP4500 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma iP4500">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="92.25" left-distance="7.35" width="116" height="116" inner-diameter="14.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma iP5200R Printer" name="Pixma iP5200R %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma iP5200R">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="88.15" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma iP5300 Printer" name="Pixma iP5300 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma iP5300">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="92.25" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma iP6600D Printer" name="Pixma iP6600D %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma iP6600D">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="88.15" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma iP6700D Printer" name="Pixma iP6700D %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma iP6700D">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="92.25" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma Pro9000 Printer" name="Pixma Pro9000 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma Pro9000">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="115.25" left-distance="26.15" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma Pro9500 Printer" name="Pixma Pro9500 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma Pro9500">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="113.9" left-distance="25.6" width="118" height="118" inner-diameter="40.0" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo 950 Printer" name="Stylus Photo 950 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo 950">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo 960 Printer" name="Stylus Photo 960 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo 960">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo R210 Printer" name="Stylus Photo R210 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo R210">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo R230 Printer" name="Stylus Photo R230 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo R230">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo R260 Printer" name="Stylus Photo R260 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo R260">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo R265 Printer" name="Stylus Photo R265 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo R265">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo R270 Printer" name="Stylus Photo R270 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo R270">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>  
  <format id="Epson.Stylus Photo R280 Printer" name="Stylus Photo R280 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo R280">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>    
  <format id="Epson.Stylus Photo R310 Printer" name="Stylus Photo R310 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo R310">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo R380 Printer" name="Stylus Photo R380 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo R380">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo RX560 Printer" name="Stylus Photo RX560 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo RX560">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo RX580 Printer" name="Stylus Photo RX580 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo RX580">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo RX585 Printer" name="Stylus Photo RX585 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo RX585">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>  
<format id="Epson.Stylus Photo RX590 Printer" name="Stylus Photo RX590 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo RX590">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>    
<format id="Epson.Stylus Photo RX595 Printer" name="Stylus Photo RX595 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo RX595">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>     
<format id="Epson.Stylus Photo RX610 Printer" name="Stylus Photo RX610 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo RX610">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>       
<format id="Epson.Stylus Photo RX640 Printer" name="Stylus Photo RX640 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo RX640">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>         
  <format id="Epson.Stylus Photo RX650 Printer" name="Stylus Photo RX650 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo RX650">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Epson.Stylus Photo RX680 Printer" name="Stylus Photo RX680 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo RX680">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>  
  <format id="Epson.Stylus Photo RX685 Printer" name="Stylus Photo RX685 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo RX685">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>    
  <format id="Epson.Stylus Photo RX700 Printer" name="Stylus Photo RX700 %Printer" media-type="disc" vendor="Epson" printer-name="Epson Stylus Photo RX700">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="8.95" left-distance="16.75" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Canon.Pixma iP6700 Printer" name="Pixma iP6700 %Printer" media-type="disc" vendor="Canon" printer-name="Canon Pixma iP6700">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="92.25" left-distance="7.35" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="HP.Photosmart C5200 Printer" name="Photosmart C5200 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart C5200">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7" left-distance="7" width="116" height="116" inner-diameter="40" background-overlap="0"/>
    </sheet>
  </format>
  <format id="HP.Photosmart C5200 Series Printer" name="Photosmart C5200 Series %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart C5200 Series">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7" left-distance="7" width="116" height="116" inner-diameter="40" background-overlap="0"/>
    </sheet>
  </format>
<format id="HP.Photosmart C5240 Printer" name="Photosmart C5240 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart C5240">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7" left-distance="7" width="116" height="116" inner-diameter="40" background-overlap="0"/>
    </sheet>
  </format>  
  <format id="HP.Photosmart C5250 Printer" name="Photosmart C5250 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart C5250">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7" left-distance="7" width="116" height="116" inner-diameter="40" background-overlap="0"/>
    </sheet>
  </format>
  <format id="HP.Photosmart C5270 Printer" name="Photosmart C5270 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart C5270">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7" left-distance="7" width="116" height="116" inner-diameter="40" background-overlap="0"/>
    </sheet>
  </format>  
  <format id="HP.Photosmart C5275 Printer" name="Photosmart C5275 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart C5275">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7" left-distance="7" width="116" height="116" inner-diameter="40" background-overlap="0"/>
    </sheet>
  </format>
  <format id="HP.Photosmart C5273 Printer" name="Photosmart C5273 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart C5273">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7" left-distance="7" width="116" height="116" inner-diameter="40" background-overlap="0"/>
    </sheet>
  </format>  
  <format id="HP.Photosmart C5280 Printer" name="Photosmart C5280 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart C5280">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7" left-distance="7" width="116" height="116" inner-diameter="40" background-overlap="0"/>
    </sheet>
  </format>
  <format id="HP.Photosmart C5283 Printer" name="Photosmart C5283 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart C5283">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7" left-distance="7" width="116" height="116" inner-diameter="40" background-overlap="0"/>
    </sheet>
  </format>
  <format id="HP.Photosmart C5288 Printer" name="Photosmart C5288 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart C5288">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7" left-distance="7" width="116" height="116" inner-diameter="40" background-overlap="0"/>
    </sheet>
  </format>
  <format id="HP.Photosmart C5290 Printer" name="Photosmart C5290 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart C5290">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7" left-distance="7" width="116" height="116" inner-diameter="40" background-overlap="0"/>
    </sheet>
  </format>  
<format id="HP.Photosmart C5293 Printer" name="Photosmart C5293 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart C5293">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7" left-distance="7" width="116" height="116" inner-diameter="40" background-overlap="0"/>
    </sheet>
  </format>    
 <format id="HP.Photosmart C5500 Printer" name="Photosmart C5500 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart C5500">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7" left-distance="7" width="116" height="116" inner-diameter="40" background-overlap="0"/>
    </sheet>
  </format>    
 <format id="HP.Photosmart C5580 Printer" name="Photosmart C5580 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart C5580">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7" left-distance="7" width="116" height="116" inner-diameter="40" background-overlap="0"/>
    </sheet>
  </format>    
  <format id="HP.Photosmart D5630 Printer" name="Photosmart D5630 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart D5630">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7.15" left-distance="7.15" width="116" height="116" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="HP.Photosmart D7500 Printer" name="Photosmart D7500 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart D7500">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7.0" left-distance="7.0" width="116" height="116" inner-diameter="40.0" background-overlap="0"/>
    </sheet>
  </format>
  <format id="HP.Photosmart D7560 Printer" name="Photosmart D7560 %Printer" media-type="disc" vendor="HP" printer-name="HP Photosmart D7560">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="7.0" left-distance="7.0" width="116" height="116" inner-diameter="40.0" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Primera.Bravo.Series" name="Primera Bravo Series %Printer" media-type="disc" vendor="Primera" printer-name="Primera Bravo Series">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="2.0" left-distance="2.0" width="118.1" height="118.1" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Primera.Signature.Series" name="Primera Signature Series %Printer" media-type="disc" vendor="Primera" printer-name="Primera Signature Series">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="2.0" left-distance="2.0" width="118.1" height="118.1" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Primera.Creations.Series" name="Primera Creations Series %Printer" media-type="disc" vendor="Primera" printer-name="Primera Creations Series">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="15.0" left-distance="13.0" width="118.5" height="118.5" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="145.0" left-distance="13.0" width="118.5" height="118.5" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="Rimage.EverestII" name="Rimage Everest II %Printer" media-type="disc" vendor="Rimage" printer-name="Rimage Everest II">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="1.0" left-distance="2.3" width="118.1" height="118.1" inner-diameter="40.6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="dvd-case-letter Sheet" name="&lt;%Letter_Sheet (%Standard)&gt;" media-type="paper" default="true">
    <sheet orientation="Landscape" wx-format="1" width="215" height="279">
      <item type="dvd-case" top-distance="10" left-distance="5" width="273" height="183" width-fold="14" background-overlap="0"/>
    </sheet>
  </format>
  <format id="dvd-case-letter Sheet (Slim)" name="&lt;%Letter_Sheet (%Slim)&gt;" media-type="paper" standard="true">
    <sheet orientation="Landscape" wx-format="1" width="215" height="279">
      <item type="dvd-case" top-distance="10" left-distance="5" width="273" height="183" width-fold="6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="booklet-letter Sheet" name="&lt;%Letter_Sheet&gt;" media-type="paper" default="true">
    <sheet orientation="Portrait" wx-format="1" width="216" height="279">
      <item type="booklet" top-distance="10" left-distance="10" width="110" height="180" background-overlap="0"/>
    </sheet>
  </format>
  <format id="booklet-letter Sheet, folded" name="&lt;%Letter_Sheet (%Folded %Booklet)&gt;" media-type="paper" standard="true">
    <sheet orientation="Landscape" wx-format="1" width="216" height="279">
      <item type="booklet" top-distance="10" left-distance="10" width="220" height="180" width-fold="110" folded="true" background-overlap="0"/>
    </sheet>
  </format>
  <format id="slim-case-letter Sheet" name="&lt;%Letter_Sheet&gt;" media-type="paper" default="true">
    <sheet orientation="Portrait" wx-format="1" width="216" height="279">
      <item type="slim-case" top-distance="10" left-distance="10" width="121" height="121" background-overlap="0"/>
      <item type="slim-case" top-distance="140" left-distance="10" width="121" height="121" background-overlap="0"/>
    </sheet>
  </format>
  <format id="jewel-case-letter Sheet" name="&lt;%Letter_Sheet&gt;" media-type="paper" default="true">
    <sheet orientation="Portrait" wx-format="1" width="216" height="279">
      <item type="jewel-case-front" top-distance="24" left-distance="60" width="121" height="121" background-overlap="0"/>
      <item type="jewel-case-back" top-distance="155" left-distance="30" width="151" height="118" width-fold="6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="blur-ray-case-letter Sheet" name="&lt;%Letter_Sheet&gt;" media-type="paper" default="true">
    <sheet orientation="Landscape" wx-format="1" width="215" height="279">
      <item type="blu-ray-case" top-distance="10" left-distance="5" width="270" height="150" width-fold="10" background-overlap="0"/>
    </sheet>
  </format>
  <format id="disc-letter Sheet" name="&lt;%Letter_Sheet&gt;" media-type="paper" default="true">
    <sheet orientation="Portrait" wx-format="1" width="215" height="279">
      <item type="disc" top-distance="21" left-distance="47" width="117" height="117" inner-diameter="41" background-overlap="0"/>
      <item type="disc" top-distance="150" left-distance="47" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
  <format id="slim-case-letter Sheet, folded" name="&lt;%Letter_Sheet, %Folded&gt;" media-type="paper" standard="true">
    <sheet orientation="Landscape" wx-format="1" width="216" height="279">
      <item type="slim-case" top-distance="10" left-distance="10" width="242" height="121" width-fold="121" folded="true" background-overlap="0"/>
    </sheet>
  </format>
  <format id="jewel-case-letter sheet, folded" name="&lt;%Letter_Sheet,%Folded&gt;" media-type="paper" standard="true">
    <sheet orientation="Landscape" wx-format="1" width="216" height="279">
      <item type="jewel-case-front" top-distance="24" left-distance="20" width="242" height="121" width-fold="121" folded="true" background-overlap="0"/>
    </sheet>
    <sheet orientation="Landscape" wx-format="1" width="216" height="279">
      <item type="jewel-case-back" top-distance="20" left-distance="20" width="151" height="118" width-fold="6" background-overlap="0"/>
    </sheet>
  </format>
  <format id="jvr.9" name="Pressit A4" media-type="label">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="24.5" left-distance="10.5" width="118" height="118" inner-diameter="20.5" background-overlap="0.2"/>
      <item type="disc" top-distance="154.5" left-distance="81.5" width="118" height="118" inner-diameter="20.5" background-overlap="0.2"/>
    </sheet>
  </format>
  <format id="Staples.A4" name="Staples (A4)" media-type="label" vendor="Staples">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="16.5" left-distance="47.7" width="114.5" height="114.5" inner-diameter="41" background-overlap=""/>
      <item type="disc" top-distance="16.5" left-distance="47.7" width="114.5" height="114.5" inner-diameter="41" background-overlap=""/>
    </sheet>
  </format>
  <format id="Staples.Letter" name="Staples (Letter)" media-type="label" vendor="Staples">
    <sheet orientation="Portrait" wx-format="1" width="210" height="297">
      <item type="disc" top-distance="17" left-distance="49.7" width="117.5" height="117.5" inner-diameter="41" background-overlap=""/>
      <item type="disc" top-distance="144" left-distance="49.7" width="117.5" height="117.5" inner-diameter="41" background-overlap=""/>
    </sheet>
  </format>
  <format id="Staples.A4.Full" name="Staples Full Coverage (A4)" media-type="label" vendor="Staples">
    <sheet orientation="Portrait" wx-format="3" width="210" height="297">
      <item type="disc" top-distance="22" left-distance="45.4" width="117" height="117" inner-diameter="17" background-overlap=""/>
      <item type="disc" top-distance="159.5" left-distance="45.4" width="117" height="117" inner-diameter="17" background-overlap=""/>
    </sheet>
  </format>
  <format id="SureThing.Letter" name="SureThing (Letter)" media-type="label" vendor="SureThing">
    <sheet orientation="Portrait" wx-format="1" width="210" height="297">
      <item type="disc" top-distance="18.5" left-distance="35.1" width="118" height="118" inner-diameter="41" background-overlap=""/>
      <item type="disc" top-distance="143.0" left-distance="63.0" width="118" height="118" inner-diameter="41" background-overlap=""/>
    </sheet>
  </format>
  <format id="SureThing.Letter.Full" name="SureThing Full Faced (Letter)" media-type="label" vendor="SureThing">
    <sheet orientation="Portrait" wx-format="1" width="210" height="297">
      <item type="disc" top-distance="18.5" left-distance="35.1" width="118" height="118" inner-diameter="16.5" background-overlap=""/>
      <item type="disc" top-distance="143.0" left-distance="63.0" width="118" height="118" inner-diameter="16.5" background-overlap=""/>
    </sheet>
  </format>
  <format id="jvr.10" name="Pressit Letter" media-type="label">
    <sheet orientation="Portrait" wx-format="1" width="210" height="297">
      <item type="disc" top-distance="15.7" left-distance="13.45" width="118" height="118" inner-diameter="20.5" background-overlap="0.2"/>
      <item type="disc" top-distance="145.7" left-distance="84.5" width="118" height="118" inner-diameter="20.5" background-overlap="0.2"/>
    </sheet>
  </format>  
  <format id="lightScribe" name="&lt;LightScribe&gt;" media-type="lightscribe">
    <sheet orientation="Portrait" wx-format="0" width="117" height="117">
      <item type="disc" top-distance="0" left-distance="0" width="117" height="117" inner-diameter="41" background-overlap="0"/>
    </sheet>
  </format>
</formats>
